<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".PersonalityCenterActivity">

    <ImageView
        android:id="@+id/head_picture"
        android:layout_width="110dp"
        android:layout_height="110dp"
        android:layout_marginTop="20dp"
        android:layout_marginLeft="150dp"
        android:layout_centerInParent="true"
        android:src="@mipmap/picture"/>

    <Button
        android:id="@+id/login_pc_button"
        android:layout_width="100dp"
        android:layout_height="50dp"
        android:text="登录"
        android:textSize="20sp"
        android:background="#FFDAB9"
        android:layout_marginLeft="157dp"/>

    <View
        android:layout_marginTop="20dp"
        android:layout_height="1px"
        android:background="#000000"
        android:layout_width="fill_parent"/>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">


        <ImageView
            android:id="@+id/yellow_star1"
            android:layout_width="50dp"
            android:layout_height="50dp"
            android:layout_marginLeft="2dp"
            android:src="@mipmap/star"/>


        <TextView
            android:id="@+id/personal"
            android:layout_width="100dp"
            android:layout_height="40dp"
            android:text="个性推荐"
            android:textSize="18sp"
        android:layout_marginTop="12dp"
        android:layout_marginLeft="16dp"/>

    </LinearLayout>

    <View
        android:layout_height="1px"
        android:background="#000000"
        android:layout_width="fill_parent"/>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/yellow_star2"
            android:layout_width="50dp"
            android:layout_height="50dp"
            android:layout_marginLeft="2dp"
            android:src="@mipmap/star"/>

        <TextView
            android:id="@+id/diet_hobby"
            android:layout_width="100dp"
            android:layout_height="40dp"
            android:text="饮食爱好"
            android:textSize="18sp"
            android:layout_marginTop="12dp"
            android:layout_marginLeft="16dp"/>

    </LinearLayout>

    <View
        android:layout_height="1px"
        android:background="#000000"
        android:layout_width="fill_parent"/>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/yellow_star3"
            android:layout_width="50dp"
            android:layout_height="50dp"
            android:layout_marginLeft="2dp"
            android:src="@mipmap/star"/>


        <TextView
            android:id="@+id/regimen"
            android:layout_width="100dp"
            android:layout_height="40dp"
            android:text="养生方案"
            android:textSize="18sp"
            android:layout_marginTop="12dp"
            android:layout_marginLeft="16dp"/>

    </LinearLayout>

    <View
        android:layout_height="1px"
        android:background="#000000"
        android:layout_width="fill_parent"/>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/yellow_star4"
            android:layout_width="50dp"
            android:layout_height="50dp"
            android:layout_marginLeft="2dp"
            android:src="@mipmap/star"/>

        <TextView
            android:id="@+id/history"
            android:layout_width="100dp"
            android:layout_height="40dp"
            android:text="浏览记录"
            android:textSize="18sp"
            android:layout_marginTop="12dp"
            android:layout_marginLeft="16dp"/>

    </LinearLayout>

    <View
        android:layout_height="1px"
        android:background="#000000"
        android:layout_width="fill_parent"/>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/yellow_star5"
            android:layout_width="50dp"
            android:layout_height="50dp"
            android:layout_marginLeft="2dp"
            android:src="@mipmap/star"/>

        <TextView
            android:id="@+id/message"
            android:layout_width="100dp"
            android:layout_height="40dp"
            android:text="消息通知"
            android:textSize="18sp"
            android:layout_marginTop="12dp"
            android:layout_marginLeft="16dp"/>
    </LinearLayout>

    <View
        android:layout_height="1px"
        android:background="#000000"
        android:layout_width="fill_parent"/>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/yellow_star6"
            android:layout_width="50dp"
            android:layout_height="50dp"
            android:layout_marginLeft="2dp"
            android:src="@mipmap/star"/>

        <TextView
            android:id="@+id/setting"
            android:layout_width="100dp"
            android:layout_height="40dp"
            android:text="设置"
            android:textSize="18sp"
            android:layout_marginTop="12dp"
            android:layout_marginLeft="16dp"/>
    </LinearLayout>

    <View
        android:layout_height="1px"
        android:background="#000000"
        android:layout_width="fill_parent"/>

</LinearLayout>